@charset "utf-8";
body{
    background-color: #f6f5f5;
    margin: 0px;
    padding: 0px;
}

section{
    width: 100%;
    height: 95vh;
    /*background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;*/
    position: relative;
}

.container button a{
    color: #000000;
}

.home-container button a{
    color: #FFFFFF;
}

.logo{
    /*font-family: RoadTest;*/
    color: #000000;
    font-size: 22px;
}

.active{
    font-weight: bold;
    color: #2d2a2a;
}

.container p:nth-child(1){
    font-family: Calibri;
    font-weight: bold;
    color: #6d6d6d;
    font-size: 35px;
}

.container p:nth-child(2){
    font-family: Calibri;
    font-weight: bold;
    letter-spacing: 1px;
    color: #1a1a1a;
    font-size: 25px;
    line-height: 30px;
}

.container button{
    width: 130px;
    height: 42px;
    border-radius: 10px;
    font-family: Calibri;
    font-weight: bold;
    font-size: 14px;
    outline: none;
    margin: 0px 10px;
}

.more-btn{
    border: 2px solid #373636;
    color: #373636;
}

button:active{
    transform:scale(1.1);
}

.home-container{
    margin: auto;
    background-color: #FFFFFF;
    border-radius: 20px;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2);
}

.home-text button{
    width: 120px;
    height: 40px;
    color: #FFFFFF;
    outline: none;
    border: none;
    font-family: Calibri;
    background-color: #262525;
}

.hobbies{
    background-color: #FFFFFF;
}

.box-1, .box-2, .box-3, .box-4{
    height: 320px;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.3);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.box-container{
    display: flex;
    justify-content: space-between;
}

.box-1{
    background-image: url(images/hobby1.jpg);
    background-position: center;
}

.box-2{
    background-image: url(images/hobby2.jpg);
    background-position: center;
}

.box-3{
    background-image: url(images/hobby3.jpg);
    background-position: center;
}

.box-4{
    background-image: url(images/hobby4.jpg);
    background-position: center;
}

.skills{
    background-color: #f6f5f5;
}

.skillsbox-1, .skillsbox-2, .skillsbox-3, .skillsbox-4{
    height: 320px;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.3);
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.skillsbox-1{
    background-image: url(images/skills1.png);
    background-position: center;
}

.skillsbox-2{
    background-image: url(images/skills2.jpeg);
    background-position: center;
}

.skillsbox-3{
    background-image: url(images/skills3.png);
    background-position: center;
}

.skillsbox-4{
    background-image: url(images/skills4.jpg);
    background-position: center;
}

.contact-me{
    width: 100%;
    height: 280px;
    background-color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contact-me p:nth-child(1){
    color: #FFFFFF;
    font-size: 30px;
    font-family: Calibri;
    font-weight: bold;
    border-bottom: 2px solid #FFFFFF;
}

.contact-details{
    height: 300px;
    display: flex;
}

.contact-me p{
    font-family: Calibri;
}

.contact-me p:nth-child(2),
.contact-me p:nth-child(3){
    font-size: 30px;
    color: #caaeae;
    line-height: 10px;
}

footer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

* {
    box-sizing: border-box;
}

@media screen and (max-width: 800px){
    section {
        width:100%;
    }
}

@media screen and (max-width: 1200px) and (min-width: 800px){
    section {
        width:32%;
        
    }
}

@media screen and (max-width: 800px){
    main {
        width:60%;
        
    }
}

@media screen and (max-width: 1200px) and (min-width: 800px){
    main {
        width:80%;
        margin: auto; 
    }
}
